\begin{exercice}
 Dans le plan muni d'un repère, les coordonnées des points $A$, $B$ et $C$ sont respectivement $(3;2)$, $(9;-5)$ et $(-9;16)$. Ces points sont alignés. \\
 Calculer le nombre $k$ tel que $\vv{AB}=k\vv{AC}$. 
\end{exercice}
